Subject: Managing Address Book Locally (PC)

From: Robert Kniffin <[email-masked]>
Date: Thu, 18 Sep 1997 09:55:53 -0400

I downloaded two files (addressb.ook and addressb.lu) from my shell
account to my local PC. I wanted to manage my addressbook offline on my
local PC to reduce time on line. After viewing both files with a text
editor it became apparent that there may be a problem. I would be able
to edit the addessb.ook file but was uncertain what this would do
because of the lookup file (addressb.lu).
Bottom line:
- is it possible to edit my address book on my local PC?
- what are the step-by-step instructions?
- Do I need any special software?

Any guidance and instructions concerning this topic would be greatly
appreciated.

Sincerely,

Robert Kniffin
[email-masked]